        :root{
            --clr-wht: #ffffff;
            --clr-00: #000000;
            --bg-80: #808080;
            --clr-kkr: #bf9755;
            --swiper-navigation-color: #ffffff;
            --swiper-theme-color: #ffffff;
            --clr-kkr-drk: #94661f;
            --bg-rd: #b0272d;
        }
        html{
            scroll-behavior: smooth;
        }
        body {
    margin: 0;
          font-family: "Montserrat", sans-serif;
          font-optical-sizing: auto;
          font-weight: 400;
          font-style: normal;
          font-size:18px;
          line-height:1.4;
        }
        h1,h2,h3{
            margin:0;
        }
        .h1{
            text-transform: uppercase;
            font-size:36px;
            line-height: 1.2;
            padding:0 0 0.5em 0;
        }
        .h2{
            font-size:30px;
            line-height: 1.2;
            padding:0 0 0.5em 0;
        }
        .h3{
            font-size:24px; 
            line-height: 1.2; 
            font-weight: 400;
            padding:0 0 0.5em 0;         
        }
        .h3.bldr{
            font-weight: 600;
        }
        .h4{
            font-size:18px; 
            line-height: 1.2; 
            font-weight: 700;
            padding:0 0 0.5em 0;         
        }
        p{
            margin:0;
            padding-bottom: 0.5em;
        }

        a{text-decoration:none;}
        .flx{display: flex;}
        .j-c{justify-content: center;}
        .a-c{align-content: center;}
        .ai-c{align-items: center;}
        .t-c{text-align: center;}
        .cptl{text-transform: uppercase;}
        .fnt_14{font-size:14px;}
        .cntnr{
            max-width: 1018px;
            margin:0 auto;
            padding:0 4vw;
        }
        .pddng-0{padding:0;}
        .pddng-b-30{padding-bottom:30px;}
        .clr-kkr{color: var(--clr-kkr);}
        .clr-wht{color: var(--clr-wht);}
        .clr-00{color: var(--clr-00);}
        .cntr{text-align: center;}
        .bg-00{background: var(--clr-00);}
        .bg-rd{background: var(--bg-rd);}
        .bg-wht{background: var(--clr-wht);}
        .bg-kkr{
            background: var(--clr-kkr);
        }
        .sps{padding-top: 60px;padding-bottom: 60px;}
        .col-2 {
            flex-wrap: wrap;
            gap: 20px;
            }
            .col-2 > div {
                display: flex;
                width: calc(50% - 10px);
                flex-direction: column;
                flex-wrap: wrap;
            }
            #imgs .col-2 > div:nth-child(2n){
                align-items: flex-end;    
                justify-content: flex-end;
            }
            #imgs .col-2 > div:nth-child(2n+1){
                align-items: flex-start;    
                justify-content: flex-start;
            }
        .cn svg{
            width:24px;
            height:24px;
        }
        #hdr{
            padding-top: 15px;
            padding-bottom: 15px;
        }
      
        #imgs {
    padding-top: 60px;
}
#imgs-rv{
    padding-top: 60px;
}      
#video {
    position: relative;
    z-index: 10;
}
#video > div{
    margin: -60px 15px;
}
.cta {
    display: flex;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    padding: 15px 20px;
    border-radius: 5px;
    align-self: center;
    margin-top: 20px;
    transition: all .6s ease;
}  
.cta.inv{
    background:var(--clr-kkr);
}
.cta.inv:hover{
    color:var(--clr-00);
    background:var(--clr-wht);
}


#shps .col-2 {
    align-items: flex-start;
}

#ftr .col-2 {
    justify-content: space-between;
}
#ftr .col-2 > div {
    width: auto;
}
#ftr .cn svg{
            fill:#ffffff;
        }        
        #ftr .cn a {
    display: flex;
    padding: 0;
    border-radius: 20px;
    width: 40px;
    height: 40px;
    background: var(--bg-80);
    justify-content: center;
    align-items: center;
}
#ftr{
    font-size:12px;
}

#ftr .lnks{
    flex-direction: row;
    gap:10px;
}
.hd-nw{
font-size:24px; 
line-height: 1.2; 
font-weight: 400;
padding:20px 0 0 0;    
}
.rts{
    padding: 10px;
}
/*Swiper style*/
.swiper-button-next:after, .swiper-button-prev:after{
    display:none;
}
#izek_kavalkadja {
width: 100%;
overflow: hidden;
background: var(--clr-00);
height: 30vw;
max-height:570px;
}
.swiper-wrapper {
align-items: center;
}
.swiper-btns {
position: relative;
z-index: 100;
width: 100px;
margin: 0 auto;
}
.swiper-slide{
    padding: 50px 0 0 0;
    }
   

.swiper-slide img{
position:relative;
z-index:10;
width:30%;
height:100%;
transition: all .3s ease;
}
.swiper-slide.swiper-slide-active img{
width:40%;
rotate: -14deg;
}
.swiper-slide.swiper-slide-active .slider-image:after {
content: '';
display: block;
position: absolute;
z-index: 0;
background: var(--clr-kkr);
width: 320px;
height: 320px;
border-radius: 50%;
top: 10px;
left: 50%;
margin-left: -160px;
}
.slider-image {
display: flex;
justify-content: center;
}
#izek_kavalkadja .txt {
color: var(--clr-wht);
width: 45%;
z-index: 2;
}
#izek_kavalkadja .txt p {
opacity: 0;
transition: all .3s ease;
line-height: 1.2;
font-size: 16px;
padding: 10px 0 0 0;
}
#izek_kavalkadja .swiper-slide-active p{
opacity: 1;
}


/*Insta section*/

.tm {
    text-align: center;
    padding: 10px;
    margin-bottom: auto;
}

.tiktok-embed{
    margin:auto !important;
    height: 617px;
}
.tm iframe {
    height: 617px;
}

/*navmenu*/

.navmenu a{
    color: var(--clr-kkr);
    text-align: center;
    padding:10px;
    font-weight: 700;
    text-transform: uppercase;

}

.navmenu{
    text-align: center;
    padding: 20px;
    font-weight: 700;
}

.topnav a.icon{
    display: none;
}

@media only screen and (max-width: 1289px) {
    
.topnav {
    overflow: hidden;
    background-color: #000000;;
    position: relative;
  }
  
  .topnav #myLinks {
    display: none;
  }
  
  .topnav a {
    color: var(--clr-kkr);
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
  }
  
  .topnav a.icon {
    background: black;
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
    color: #ffffff;
    font-size: 30px;

  }}

/*Respo*/

@media only screen and (max-width: 1100px) {

.cntnr.flx.cntnt.sps.j-c.ai-c.col-2 {
    flex-direction: column;
    align-content: center;
}
.flx{flex-wrap: wrap;}
.col-2 > div{
    width: auto;
    max-width: 499px;
}
.vd-img{
    width:100%;
}
.txt.cntr img {
    max-width: 100%;
}
iframe.pddng-b-30 {
    max-width: 100%;
}
#izek_kavalkadja{
    height: 40vw;
}

}
@media only screen and (max-width: 800px) {


#izek_kavalkadja{
    height: 100vw;
}
.swiper-slide.swiper-slide-active img{
    max-width: 197px;
}
.swiper-slide img{
    max-width: 197px;
}
.swiper-slide{
padding: 20px 0 0 0;
}
}

@media only screen and (max-width: 550px) {
    .sps.hdr-cntnr{
        padding-top: 0px;padding-bottom: 30px;
    }
    img.gltt-hd {
        overflow: hidden;
    }
    .rts {
        padding: 10px 0;
    }
}